View Issue Details

IDProjectCategoryView StatusLast Update
0018921LazarusLCLpublic2011-03-16 18:27
ReporterMaciej KaczkowskiAssigned ToPaul Ishenin 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
PlatformMicrosoft WindowsOSWindows XPOS Version5.1
Product Version0.9.31 (SVN)Product Build29426 
Target VersionFixed in Version0.9.31 (SVN) 
Summary0018921: Missing method on ImgList
Descriptionfor BDS2006 compatibility
     procedure Draw(ACanvas: TCanvas; AX, AY, AIndex: Integer;
       ADrawingStyle: TDrawingStyle; AImageType: TImageType;
       AEnabled: Boolean = True); overload;
was missing
TagsNo tags attached.
Fixed in Revision29835
LazTarget-
WidgetsetGTK, GTK 2, Win32/Win64, Carbon, Cocoa, QT
Attached Files

Activities

2011-03-13 18:34

 

imglist.patch.zip (911 bytes)

Paul Ishenin

2011-03-14 08:25

manager   ~0046606

Please test and close if ok.

Issue History

Date Modified Username Field Change
2011-03-13 18:34 Maciej Kaczkowski New Issue
2011-03-13 18:34 Maciej Kaczkowski File Added: imglist.patch.zip
2011-03-13 18:34 Maciej Kaczkowski Widgetset => GTK, GTK 2, Win32/Win64, Carbon, Cocoa, QT
2011-03-14 08:25 Paul Ishenin Fixed in Revision => 29835
2011-03-14 08:25 Paul Ishenin LazTarget => -
2011-03-14 08:25 Paul Ishenin Status new => resolved
2011-03-14 08:25 Paul Ishenin Fixed in Version => 0.9.31 (SVN)
2011-03-14 08:25 Paul Ishenin Resolution open => fixed
2011-03-14 08:25 Paul Ishenin Assigned To => Paul Ishenin
2011-03-14 08:25 Paul Ishenin Note Added: 0046606
2011-03-16 18:27 Maciej Kaczkowski Status resolved => closed